#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-5XjX7wnaH8hr7LmoxDOpT
key:                  casa-client-0.0.1-5XjX7wnaH8hr7LmoxDOpT
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  a29e5b04264efbb56aa7c672a2fc0dc7
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-5XjX7wnaH8hr7LmoxDOpT
depends:
    aeson-1.5.4.1-84KaITwV5MvHVHJQ6Bo487
    attoparsec-0.13.2.4-JdlFS4niifH18AkYJcn2l1 base-4.14.1.0
    base16-bytestring-1.0.0.0-ASNDO9sU4dQKAea7D5fgF1
    bytestring-0.10.10.0 casa-types-0.0.2-2VGyFuXaVP27D3d3yCB89X
    conduit-1.3.4-Ie7aVj74WjlE3pdWT2VQMT
    conduit-extra-1.3.5-IwPenBMTTxEK6oOKGC7clz
    cryptonite-0.27-4Mt894iQnCn1ebWFt1BQGs exceptions-0.10.4
    http-conduit-2.3.7.4-5E71IjGlEfI5CH4qKZY45g
    http-types-0.12.3-AvpEu8Du4X68YxL0N9d9AJ
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-2uz9GyDEavHCnUgY2MrC9i
    resourcet-1.2.4.2-Cr73gxGyXtvBibJWhwbBTz template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-GMJPYguUw8E1wRhPgRdLUG

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

